View Issue Details

IDProjectCategoryView StatusLast Update
0002428Industrial-Craft²crossmod-compatibility / submodules / APIpublic2019-03-19 01:05
ReporterElectroBotAssigned ToChocohead 
PrioritynormalSeveritytweakReproducibilityN/A
Status resolvedResolutionno change required 
Product Version 
Target VersionFixed in VersionBuilds for MC 1.12.x 
Summary0002428: Req Add support for Nuclearcraft Radiation
DescriptionIt would be quite cool if IC2 reactors would emit in-world Nuclearcraft Radiation (https://youtu.be/4KDPInVMPcE) which would need to be scrubbed or the area abandoned when they run and more so when they explode.

"[Suggestion] Radiation should affect the world more 0000371" on Nuclearcraft's github where the dev states that he can't add support for the reactors themselves.
https://github.com/turbodiesel4598/NuclearCraft/issues/371

Thanks
TagsNuclear Reactor, radioactive
Minecraft Version1.12.2

Activities

Chocohead

2018-10-09 13:32

developer   ~0005807

I'll look into it. There doesn't appear to be any direct API for doing it but it should be possible without too many hacks.

Chocohead

2019-03-19 01:05

developer   ~0005953

Added natively in NuclearCraft: https://github.com/turbodiesel4598/NuclearCraft/issues/371#issuecomment-473710855

Issue History

Date Modified Username Field Change
2018-10-08 23:20 ElectroBot New Issue
2018-10-08 23:20 ElectroBot Tag Attached: Nuclear Reactor
2018-10-08 23:20 ElectroBot Tag Attached: radioactive
2018-10-09 13:32 Chocohead Status new => acknowledged
2018-10-09 13:32 Chocohead Note Added: 0005807
2019-03-19 01:05 Chocohead Assigned To => Chocohead
2019-03-19 01:05 Chocohead Status acknowledged => resolved
2019-03-19 01:05 Chocohead Resolution open => no change required
2019-03-19 01:05 Chocohead Fixed in Version => Builds for MC 1.12.x
2019-03-19 01:05 Chocohead Note Added: 0005953